Subject: Banking Rep
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 3 Dec 1999 16:51:00 -0800 (PST)

Since you left for India, and in case I forget to tell you, I asked to have a 
new banking rep to replace Howard Williams for LPL Prop & Interiors.  Since I 
was doing this, both Sally and Sherrie felt it best to have all of our 
business with one person rather than dealing with two.  So, we will now be 
dealing with Margaret Barradas who is Howard's superior.  Where James Shelton 
was a hard act to follow, Howard should be a piece of cake.  Anyone merely 
pleasant and respectful would be an upgrade to Howard and hopefully our new 
rep will fill the bill.   Love, L. 
 - att1.htm